@font-face{font-family:Copper;src:url(../fonts/Copper.eot);src:url(../fonts/Copper.eot?#iefix) format('embedded-opentype'),url(../fonts/Copper.ttf) format('truetype')}

/* Topic */

.confi_topic {
	font: 36px urw-din;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	display: inline;
	letter-spacing: 7.2px;
}

/* Startseite */

#step_start > div {
	color: #888;
}

#step_start > div > div {
	width: 185px;
	height: 35px;
	margin: 50px 0 0 -5px;
	padding: 15px 0 0 30px;
	font: 15px urw-din;
	color: #FFF;
	background: #00C4FD url('../images/arrow_white.png') 181px 21px no-repeat;
	cursor: pointer;
	text-transform: uppercase;
}

#step_start img:nth-of-type(3), #step_start img:nth-of-type(6) {
	margin-right: 0;
}

/* restliche Seiten */

#step_rest, #options_colors, #options_colors_lumi {
	display: none;
}

#step_rest {
	position: relative;
}

.pick {
	cursor: pointer;
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 2px solid #0B0B0B;
	margin: 0 4px 6px 0;
}

.pick img {
	border: 0 !important;
}

/* Buttons */

.confi_prev, .confi_next {
	cursor: pointer;
	text-align: center;
}

.confi_prev {
	float: left;
	background: #353535 url('../images/arrow_blue_left.png') 20px 20px no-repeat;
}

.confi_next {
	float: right;
	background: #353535 url('../images/arrow_blue_right.png') right 20px top 20px no-repeat;
	margin-bottom: 40px;
}

/* Abschlusskante */

.confi_bottom {
	clear: both;
	height: 10px;
	border: 1px solid #2F2F2F;
	border-top: 0;
	position: relative;
}

.confi_bottom div {
	position: absolute;
	top: -15px;
	font-size: 13px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}

.confi_bottom div i {
	margin-right: 5px;
}

/* Accordions */

.accordion p {
	border: 1px solid #353535;
	font-size: 15px;
	font-weight: normal;
	padding: 11px 0 11px 17px;
	cursor: pointer;
	background: url('../images/arrow_down_blue.png') right 20px top 20px no-repeat;
	outline: none;
	margin-bottom: 0;
	text-transform: uppercase;
}

.accordion img {
	border: 1px solid #0B0B0B;
}

.accordion .ui-accordion-header-active {
	background: url('../images/arrow_up_blue.png') right 20px top 20px no-repeat;
	border-bottom-width: 0;
}

.accordion .ui-accordion-content {
	border: 1px solid #353535;
	border-top-width: 0;
	text-transform: uppercase;
}

/* Schritt: Modell */

#step_model .accordion div span {
	display: inline-block;
	text-align: center;
	cursor: pointer;
}

#step_model .accordion div span img {
	margin-bottom: 10px;
}

#step_model .accordion div span:first-child {
	border: 1px solid #04C4FD;
}

/* Schritt: Gehäuse */

#step_housing .accordion div, #step_dial .accordion div, #step_hands .accordion div, #step_text .accordion div {
	padding: 12px 0 4px 16px;
}

.options_type {
	padding: 10px 0 20px 30px;

}

.options_type div {
	display: inline-block;
	text-transform: none;
}

.options_type img {
	cursor: pointer;
	padding: 5px;
}

.options_type a {
	font-size: 15px;
}

.options_type .fas {
	vertical-align: 0;
}


/* Schritt: Text */

#step_text input[type=text] {
	margin-left: 15px;
}

#step_text input[name=EngravingText] {
	margin-left: 70px;
}

#TextBlaken input {
	font-family: Copper;
}

/* Schritt: Ende */

#step_finish input[type=radio] {
	width: auto;
	margin-bottom: 0;
}

#step_finish select {
	color: #A9A9A9;
}

#step_finish form div {
	width: 205px;
	height: 35px;
	margin-top: 30px;
	padding: 15px 0 0 30px;
	font: 18px urw-din;
	color: #FFF;
	background: #00C4FD url('../images/arrow_white.png') 201px 21px no-repeat;
	cursor: pointer;
}

.error {
	font-weight: normal;
}

#step_finish span {
	position: relative;
}

#step_finish > div {
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
}

#step_finish > div i {
	margin-left: 10px;
	color: #888;
	font-size: 20px;
	vertical-align: -2px;
	cursor: pointer;
}

/* URL Popup */

#url_window {
	display: none;
	background: #1D1D1D;
	position: absolute;
	top: 350px;
	z-index: 3;
	font-size: 18px;
}

#url_window input {
	width: 100%;
	background: #0B0B0B;
}

#url_window div {
	float: right;
	cursor: pointer;
}

#url_window span {
	color: #00C4FD;
	font-size: 15px;
}

/* Uhr */

#rest_right {
	height: 570px;
	position: relative;
}

#watch_preview {
	height: 570px;
	background: url('../images/individual/background.jpg') center top no-repeat;
}

#watch_front, #watch_back {
	width: 300px;
	height: 450px;
	padding: 50px 0 70px 0;
	position: absolute;
}

#dial, #surface_front, #matte_bezel, #elements, #rehaut, #surface_back {
	width: 300px;
	height: 450px;
	position: absolute;
}

#matte_bezel {
	display: none
}

#watch_front #TextBlaken {
	width: 75px;
	position: absolute;
	font: 7px Copper;
	text-align: center;
	overflow: hidden;
}

#watch_front #Datum {
	width: 32px;
	position: absolute;
	font: 19px Verdana;
	color: #000;
	text-align: center;
}

#watch_front #TextRingLockOben, #watch_front #TextRingLockUnten {
	position: absolute;
	top: 177px;
	left: -16px;
	width: 300px;
	text-align: center;
	z-index: 1;
	font: bold 11px Arial;
	color: #000;
	display: none;
}

#watch_front #TextRingLockUnten {
	top: 361px;
}

#marker {
	display: none;
	position: absolute;
	width: 60px;
	height: 41px;
	z-index: 4;
	top: -1000px;
	background: url('../images/individual/marker.png');
}

#marker_span {
	display: none;
}

#watch_back {
	visibility: hidden;
	z-index: 2;
}

#watch_back #engraving {
	width: 150px;
	position: absolute;
	left: 82px;
	top: 225px;
}

#watch_back #engraving img {
	display: none;
}

#watch_back #engraving div {
	font: 13px Verdana;
	color: #DDD;
	text-align: center;
	width: 130px;
	margin: 20px 0 0 10px;
	word-break: break-all;
	word-wrap: break-word;
	display: none;
}

#rest_right_footer {
	text-align: center;
	position: absolute;
	bottom: 30px;
	text-transform: uppercase;
	z-index: 3;
	font-size: 14px;
}

#rest_right_footer span {
	cursor: pointer;
	color: #888;
	vertical-align: baseline;
}

#rest_right_footer i {
	margin: 0 4px 0 20px;
	vertical-align: -1px;
}

#rest_right_footer span:first-of-type i {
	margin-left: 0;
}

/* Info Box */

#confi_footer {
	margin-top: 100px;
	padding: 25px;
	border: 1px solid #323232;
}

#confi_footer, #confi_footer a {
	color: #888;
}

#confi_footer i {
	padding-right: 15px;
}